<?xml version="1.0"?>
<configuration>
	<configSections>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="USDExplorer.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/></startup><userSettings>
		<USDExplorer.Properties.Settings>
   <setting name="Size" serializeAs="String">
    <value>649, 813</value>
   </setting>
   <setting name="SelectedPorts" serializeAs="String">
    <value/>
   </setting>
   <setting name="SelectedDevices" serializeAs="String">
    <value/>
   </setting>
   <setting name="ShowScanConfiguration" serializeAs="String">
    <value>True</value>
   </setting>
   <setting name="SelectAllPorts" serializeAs="String">
    <value>True</value>
   </setting>
   <setting name="SelectAllDeviceTypes" serializeAs="String">
    <value>True</value>
   </setting>
   <setting name="DefaultBaudRateOnly" serializeAs="String">
    <value>True</value>
   </setting>
   <setting name="ScanConfigSize" serializeAs="String">
    <value>1000, 495</value>
   </setting>
   <setting name="ActivityLogSize" serializeAs="String">
    <value>709, 382</value>
   </setting>
   <setting name="Location" serializeAs="String">
    <value>0, 0</value>
   </setting>
  </USDExplorer.Properties.Settings>
	</userSettings>
</configuration>
